WordPress.org

Make WordPress Core

Changeset 17562


Ignore:
Timestamp:
03/25/2011 09:21:14 PM (9 years ago)
Author:
nacin
Message:

Bump readme system requirements. props duck_, see #16917.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/readme.html

    r17561 r17562  
    5656<h1>System Requirements</h1>
    5757<ul>
    58     <li><a href="http://php.net/">PHP</a> version <strong>4.3</strong> or higher.</li>
    59     <li><a href="http://www.mysql.com/">MySQL</a> version <strong>4.1.2</strong> or higher.</li>
     58    <li><a href="http://php.net/">PHP</a> version <strong>5.2.4</strong> or higher.</li>
     59    <li><a href="http://www.mysql.com/">MySQL</a> version <strong>5.0</strong> or higher.</li>
    6060</ul>
    6161
Note: See TracChangeset for help on using the changeset viewer.